include('shared.lua')

language.Add("sentry_rocket", "Sentry")
killicon.Add("sentry_rocket","vgui/killicons/obj_sentrygun",Color ( 255, 255, 255, 255 ) )

function ENT:Initialize()
end

function ENT:Draw()
	self.Entity:DrawModel()
end
